body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0;
	padding: 0;
	text-align: center; 
	color: #000000;
	background-color: #FFFFFF;
}
.oneColLiqCtr #container {
	width: 1000px;
	margin: 0 auto;
	border: 0px;
	text-align: left;
}
.oneColLiqCtr #mainContent {
	padding: 0 20px; 
}
body,td,th {
	color: #666666;
}

.oneColLiqCtr #photo {
	margin: 0;
	border: 0px;
	text-align: left;
	padding: 20px 0px 0px 0px; 
}

